#include "XNetSDKTest.h"

int TestSerialWrite()
{
	printf("%s\r\n", __FUNCTION__);
	char c = 0;
	while((c = getchar()) != 'q')
	{
		switch(c)
		{
		case 'w':
			{
				char serialData[100] = "1566444";
				XSDK_TransComWrite(g_hDevice, 1, serialData, sizeof(serialData), 0);
			}
			break;
		}
	}
	return 0;
}